CVE-2004-1215

2005-01-10T05:00:00
ID CVE-2004-1215
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:30:00

Description

Kreed 1.05 and earlier allows remote attackers to cause a denial of service (server disconnect) via a long UDP packet, which causes a "message too long" socket error.